PWD(1)

NAME
pwd - working directory name

SYNOPSIS
pwd

DESCRIPTION
Pwd prints the pathname of the working (current) directory.

SEE ALSO
cd(1), csh(1), getwd(3)

BUGS
In csh(1) the command dirs is always faster (although it can give a different answer in the rare case that the current directory or a containing directory was moved after the shell descended into it).